#torch > 2.0.0
# torchvision == 0.16 --no-deps
# timm  --no-deps
diffusers==0.24.0
accelerate
tensorboard
einops
transformers
av
scikit-image
decord
pandas
omegaconf
imageio==2.27.0
imageio-ffmpeg==0.4.9
pillow
